#textotp {
    /*display: inline-block;*/
    display: none;
}

#btn-submit {
    display: none;
}

#otp-verify-button{
    display: none;
}

#otp-resend-button{
    display: none;
}

#otp-section {
    display: none;
}

p[id$="-validation"]{
    font-size: small;
    color: red;
    display: none;
}